{%- if accounts|length > 39 -%}
    <div class="account-ranking-next">
        {%- set getRoute = path('user_ranking_ajax_sort_by', { package: 41, sortBy: 'upvoteWorth', order: 'desc' }) -%}
        <span class="btn large btn-primary posts-next-button" id="ranking-next-button" data-status="0" data-url="{{- getRoute -}}" data-url-default="{{- getRoute -}}">
            <span data-lang="{{- 'global.post.next' -}}">
                {{- 'global.post.next'|trans -}}
            </span>
            <div class="loading-oval-button hidden"></div>
        </span>
    </div>
{%- endif -%}